@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --body-font-family: 'Roboto', sans-serif;
    --bs-font-sans-serif: 'Roboto', sans-serif;
    --bs-body-font-family: 'Roboto', sans-serif;
    --heading-font-family: 'Roboto', sans-serif; 
}

.section-news-rotator .component-headlines.layout-dynasty .carousel-item:after {   background: linear-gradient(180deg, rgba(var(--bs-primary-rgb), 1) 0%, rgba(var(--bs-primary-rgb), 0.75) 7%, rgba(var(--bs-primary-rgb), 0) 30%, rgba(var(--bs-primary-rgb), 0.5) 50%, rgba(var(--bs-primary-rgb), 0.8) 70%, rgba(var(--bs-primary-rgb), 1) 100%);}

.site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu {   background-color: var(--bs-primary) !important; }

.sticky-header-active .site-header, .site-header:has(.nav-item.parent:hover), .site-header:has(.dropdown-menu.show) {   background: var(--bs-primary) !important; }
.section-news-rotator .component-headlines.layout-dynasty .btn:hover {   color: #dedede;}
.component-headlines.layout-dynasty .carousel-controls .control .container:before {   background: #fff !important; }


body{    background-color: var(--bs-primary);    background-image: url(/images/setup/Paper_Texture.png);   background-blend-mode: multiply; }
.section-schedule-tabs .component-tabs .nav-pills .nav-link.active {    background-color: #fff;   color: var(--bs-primary); }
.section-schedule-tabs .component-scoreboard.layout-small .card {   border-color: var(--bs-primary); }
.section-schedule-tabs .component-scoreboard.layout-small .card {    border-color: var(--bs-primary);   color: var(--bs-dark);}
.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name a {   color: var(--bs-primary); }
.section-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .btn {    --bs-btn-hover-color: #ddd;    --bs-btn-active-color: #ddd;   --bs-btn-hover-border-color: #ddd; }


.section-banner-images .component-banner.layout-flex .item .item-title {   display: none; }
.section-banner-images .component-banner.layout-flex ul li a:before {   background: transparent;}
.section-parallax .component-parallax .overlay::after, .section-parallax .component-parallax .overlay::before {    display: none;}
.section-featured-athletes {    background-color: #fff;   background-image: url(/images/setup/Paper_Texture.png);    background-size: cover; }

.section-featured-athletes .component-aotw.layout-align .component-title span {   color: var(--bs-tertiary); }
.section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(2), .section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(3) {    color: #fff;}
.component-aotw.layout-align .player .player-details .player-name {   color: var(--bs-primary); }
.section-featured-athletes .component-aotw.layout-align .player .player-bio {    color: var(--bs-tertiary);   font-weight: bold;}

.component-aotw.layout-align .player .headshot {    border-color: var(--bs-primary);   border: 0.4rem solid var(--bs-primary) !important;}
.section-featured-athletes .component-aotw.layout-align:before {    background-image: url(/images/setup/Secondary_Logo.png);   opacity: 1; }
.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands:before {   color: var(--bs-primary); }
.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands {   color: var(--bs-primary); }
.section-social-icons .component-nav.layout-standard .nav li {   background: var(--bs-primary); }

.section-event-countdown {display:none !important;}

.section-wrapper.section-sponsors{   display: none; }
.site-footer .affiliate-logos {   background: #fff; }
.site-footer .copyright-privacy-links-section {   background: var(--bs-tertiary) !important;}
.site-footer a:hover, .site-footer a:focus {    color: #dddddd; }
.section-social-icons .component-nav.layout-standard ul {    gap: 1rem; }

.section-news-rotator .component-headlines.layout-dynasty .carousel-caption-title a:hover{    color: #eee !important;}
.internal-page .site-header {   background: var(--bs-primary); }
.site-header .secondary-navigation a:hover, .site-header .secondary-navigation a:focus {   color: #eee; }

.visually-hidden-focusable[href="#site-nav"], .visually-hidden-focusable[href="#site-footer"], .visually-hidden-focusable[href="#site-main"]{background:#fff; color:#000;}
.inc-hostedby a .sr-only{background:#000; color:#fff;}
.page-heading.visually-hidden, #heading-news-rotator, #heading-member-logos, #heading-schedule-tabs, #heading-banner-images, #heading-parallax, #heading-social-icons, #heading-standings,
#heading-navbar-tabs{background:#000; color:#fff;}
.site-footer .privacy-links {   color: #fff !important; }

.section-parallax .component-parallax .parallax-bg {   filter: none;}

.section-banner-athletes .component-banner .carousel-indicators {   display: none; }
.section-banner-athletes {    background-color: #fff;    background-image: url(/images/setup/Paper_Texture.png);    background-size: cover;   padding-block: 2rem;}

.component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .dropdown-menu .nav-link {    color: var(--bs-primary);}


@media(min-width:992px){
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link:hover {   color: #dedede;}
    .site-header .menu .component-navbar-primary .navbar .dropdown-toggle:after {    color: #fff;}
    .site-header .social-nav .nav-link {   --bs-nav-link-hover-color: #ccc;}
    .section-schedule-tabs .archive-link {   margin-top: 0;}
    .section-social-icons .component-nav.layout-standard .nav li {    border-color: #fff;   flex: 0 1 23.8%;}
    
    .section-social-icons .component-nav.layout-standard .nav li .nav-link {   padding-inline: 0.5rem;}
    .section-social-icons .component-nav.layout-standard .nav li .nav-link .label {   font-size: 1.1rem; }
    .section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands:after{left:0;}
    .section-social-icons .component-nav.layout-standard .nav li .nav-link:before{    left: -3rem;}
    .site-header .site-logo {   width: 200px; }
    .component-headlines.layout-dynasty .carousel-item.active .carousel-caption {    top: auto; bottom: 5rem;}
    .section-news-rotator .component-headlines.layout-dynasty .btn {    bottom: 0;   top: 67%;}
    .site-footer .affiliate-logos .component-banner.layout-flex .item img {    max-height: 6rem;   max-width: 17rem;}
    .section-banner-athletes .carousel-control-next, .section-banner-athletes .carousel-control-prev { background: var(--bs-primary); width: auto; top: 50%; transform: translate(-50%); bottom: auto; padding: 5px; font-size: 1rem; left: 3%; right: auto;    opacity: 0.6; }
.section-banner-athletes .carousel-control-next {    right: 0;   left: auto;}

}
@media(min-width:1200px){
    .component-navbar-primary.layout-standard .navbar .dropdown-menu ul[data-mega="false"][data-flex="false"][data-column="false"] .dropdown-menu {   left: 60%; }
}


@media(min-width:1400px){
    .section-social-icons > .container{        max-width: var(--ps-site-width);}
}

@media(max-width:991px){
    .site-header .component-navbar-primary .navbar-collapse {   background: var(--bs-primary); }
    .component-navbar-primary.layout-standard .navbar .dropdown-toggle::after { filter: invert(1); text-overflow: ellipsis;    opacity: 1;    font-size: 1rem;   font-weight: bold;}
}

@media(max-width:767px){
    .site-footer .developer-logo {    flex-wrap: wrap;    justify-content: center;   gap: 1rem; }
    .footer-logo img {    max-height: 6rem;   margin-bottom: 1rem; }
    .site-footer .footer-details .title {   font-size: 1.3rem !important; }
    .section-banner-athletes {   padding-block: 1rem;}
}
